using Brizco.Domain.Dtos.LargeDtos;

namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetSectionsQuery(int Page = 0) :
    IRequest<List<SectionSDto>>;

public sealed record GetSectionQuery(Guid Id) :
    IRequest<SectionLDto>;